<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>ACTIVITY - B "CODE OF ETHICS of the FILIPINO IT PROFESSIONALS"</title>
</head>
<body>

	<h1>CODE OF ETHICS of the FILIPINO Computing and Information Technology Professionals </h1>
	
	<h4>Information Technology</h4>

	<p>The preparation, collection, creation, trasport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>

	<h4>Information Technlogy Professional</h4>
	<p>One who deveops or provides information technology products and or services to the public.</p>

</body>
</html>